@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	width:64em;
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(Images/leaf.jpg) repeat;}
	
	
#wrapper {
	width:800px;
	margin:0 auto;
	padding:0;
	background:#181311;
	overflow:auto;}
	
		
p {
	padding:1em 2em .7em 2em;
	margin:0;
	text-align:justify;}
	

#header {
	margin:0 auto;
	padding:0;}
	
	
#Navigation {
	padding:1em 1em 2em 6em;
	margin:0;
	background:#181311;}
	
#Navigation img{
	border:none;
	margin:0;
	padding:0 0 0 1em;}
	
#Navigation a{
	border:none;
	margin:0;
	padding:0;}
	
	

	
	
	
#mainContent {
	margin:0 auto;
	padding:0;
	width:800px;}
	
#mainContent h1{
	margin:0;
	padding:0 0 .7em 5em;
	font: 2em Papyrus, Verdana, Arial, sans-serif;
	color:#ff8715;}	

	
#mainContent img {
	clear:both;
	margin:0;
	padding:2em 0 2em 6em;}
	
#mainContent img.cocktail {
	margin:0 5em 0 6em;
	padding:0;
	float:left;}
	
#mainContent p {
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 0 7em 1em 7em;}
	
	
#mainContent .center{
	font:1em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 1em 7.5em;}
	
	
	
	
#mainContent .basket {
	margin:0 auto;
	padding:1em 0;
	display:block;
	text-align:center;}
	
	
#footer {
	padding:1em 0;
	color:#fff;
	width:50em;
	float:left;
	clear:both;}
	
#footer a{
	font: .9emem Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding: 1em 0 .5em 1em;
	color:#fff;
	border:none;}
	
#footer p{
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0 22em;
	padding: .5em 0 0 0;}